
QGIS Application - Bug report #12911

Path offset doesnt work in nightly

2015-06-08 08:54 AM - Oskar Karlin

Status: Closed

Priority: Severe/Regression

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Mac OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21000

Description

In the nightly ea31c68 path offsets doesn't work. Downloaded today (june 8) from http://dakotacarto.com

Associated revisions

Revision 5e4841d9 - 2015-06-19 05:19 AM - Martin Dobias

Fix offset curve tool (fixes #12911)

Modified geometry would not be updated anymore if at one point

the rubber band would end up without vertices

History

#1 - 2015-06-08 02:12 PM - Nyall Dawson

- Priority changed from Normal to Severe/Regression

- Assignee set to Marco Hugentobler

Confirmed on linux.

#2 - 2015-06-08 03:19 PM - Nyall Dawson

- Assignee deleted (Marco Hugentobler)

Actually it's not a geometry related regression - it seems tied to certain snapping configuration options.

#3 - 2015-06-18 08:21 PM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"5e4841d94d7586a66e6be21b70d368ef65ca6087".
